<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: Composite Jar</name>
    <id>activemq</id>
    <shortDescription>ActiveMQ Composite Jar</shortDescription>
    <description>The ActiveMQ Composite Jar brings together all the modules of ActiveMQ</description>
  
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-core</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-axis</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>
  
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-spring</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-gbean</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-ember</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>
  
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-gnet</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>
  
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-http</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-jabber</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-jgroups</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>
  
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-jrms</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>
  
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-jxta</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>
  
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-ssl</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-xstream</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>
  
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-transport-zeroconf</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-store-bdb</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-store-bdbn</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-store-jdbc</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-store-jdbm</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-store-journal</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <activemq.module>true</activemq.module>
        </properties>
      </dependency>      

    </dependencies>  

</project>
	
